BODY {
	color : Black;
	background : Green url(../images/natfl048.jpg);
}
TABLE.page {
	font : medium "Times New Roman", Times, serif;
	background : White none repeat;
	color : Black;
}
DT {
	font-weight : bold;
}
H1 {
	font-size : x-large;
	font-weight : bold;
	text-align : center;
	color : Black;
}
H2 {
	font-size : medium;
	font-weight : bold;
	text-align : center;
	color : Black;
}
H3 {
	color : Black;
	font-size : x-small;
	text-align : center;
}
A:LINK
{
	color : #006600;
}
A:HOVER
{
	color : Maroon;
}
A:VISITED
{
	color : Green;
}
A:ACTIVE {
	color : #000066;
}
